Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13793/?format=api
{ "ob_id": 13793, "uuid": "264d7e135a214f24ac5b9ed52f6812f7", "title": "HOBO U23-001 dataloggers (University of Portsmouth)", "abstract": "HOBO Pro v2 Temperature/Relative Humidity data logger is a weatherproof data logger with built-in temperature and relative humidity sensors. The Relative Humidity sensor provides superior durability in humid environments and is user-replaceable. The HOBOs are small and simple to use, and because the logging interval is user-defined they can be used for a wide range of applications.", "keywords": "HOBO, temperature, relative humidity", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8773/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52812/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52813/?format=api" ] }